[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetHeight

Sets the value for the Height property.

## Declaration

Source position: graphics.pp line 1296

`protected procedure TRasterImage.SetHeight(`
`AHeight: Integer`
`); override;`

## Arguments

`AHeight` |  | New value for the property.

## Description

Calls SetSize using the existing value for the Width property and the value for the AHeight parameter.

## See also

TRasterImage.SetSize |  | SetSize - specifies height and width of Image.
TGraphic.Height |  | The native, unstretched height for the graphic.